Issue1864

classification
Title: Test failures in test_decimal.py
Type: behaviour Severity: normal
Components: Library Versions: Jython 2.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: alex.gronholm Nosy List: alex.gronholm, fwierzbicki, zyasoft
Priority: normal Keywords: test failure causes

Created on 2012-03-20.23:43:56 by fwierzbicki, last changed 2014-06-19.06:16:16 by zyasoft.

Messages
msg6946 (view) Author: Frank Wierzbicki (fwierzbicki) Date: 2012-03-20.23:43:56
See FIXMEs and the clobbered Lib/test/decimaltestdata/extra.decTest
msg7497 (view) Author: Alex Grönholm (alex.gronholm) Date: 2012-10-29.20:34:07
Reopening this because the test still does not pass at least with extras (even though it did right before I pushed!)
msg8725 (view) Author: Jim Baker (zyasoft) Date: 2014-06-19.06:16:16
Works fine now:

----------------------------------------------------------------------
Ran 258 tests in 13.883s

OK
History
Date User Action Args
2014-06-19 06:16:16zyasoftsetstatus: open -> closed
resolution: fixed
messages: + msg8725
nosy: + zyasoft
2013-02-20 00:43:59fwierzbickisetpriority: normal
versions: + Jython 2.7, - 2.7a1
2012-10-29 20:34:07alex.gronholmsetstatus: closed -> open
resolution: fixed -> (no value)
messages: + msg7497
2012-10-29 04:36:18alex.gronholmsetstatus: open -> closed
assignee: alex.gronholm
resolution: fixed
2012-10-28 02:48:54alex.gronholmsetmessages: - msg7492
2012-10-28 02:48:51alex.gronholmsetmessages: - msg7493
2012-10-28 02:45:32alex.gronholmsetmessages: + msg7493
2012-10-28 02:43:42alex.gronholmsetnosy: + alex.gronholm
messages: + msg7492
2012-03-20 23:43:56fwierzbickicreate